@charset "utf-8";

/* CSS Document */

@font-face {
    font-family: 'exo_2.0bold';
    src: url('Exo2.0-Bold-webfont.eot');
    src: url('Exo2.0-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2.0-Bold-webfont.woff') format('woff'),
         url('Exo2.0-Bold-webfont.ttf') format('truetype'),
         url('Exo2.0-Bold-webfont.svg#exo_2.0bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2.0regular';
    src: url('Exo2.0-Regular-webfont.eot');
    src: url('Exo2.0-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2.0-Regular-webfont.woff') format('woff'),
         url('Exo2.0-Regular-webfont.ttf') format('truetype'),
         url('Exo2.0-Regular-webfont.svg#exo_2.0regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2.0italic';
    src: url('Exo2.0-Italic-webfont.eot');
    src: url('Exo2.0-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2.0-Italic-webfont.woff') format('woff'),
         url('Exo2.0-Italic-webfont.ttf') format('truetype'),
         url('Exo2.0-Italic-webfont.svg#exo_2.0italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

html { }

body {
	margin:0;
	padding: 0px;
	background: #fff url(../images/body.jpg) top left no-repeat;
	width: 100%;
}

.wrapper {
	max-width: 1280px;
	margin: 0 auto;
	position:relative;
	z-index: 9999999;
	padding: 0px;
	clear: both;
}

a {
	color: #056ab0;
	outline: none;
	border: none;
}

a:hover { text-decoration: none; }

img {
	border: none;
	display: block;
}

hr {
	background-color: #f0f0f0;
	color: #f0f0f0;
	border: none;
	outline: none;
	margin: 20px 0 20px 0;
	padding: 0;
	width: 100%;
	height: 3px;
}

.cclear { clear: both; }

header {
	position: relative;
	z-index: 2;
	height: 123px;
	background: #056ab0 url(../images/header-bg.jpg) no-repeat top center;
}

#logo {
	float: left;
	width: 30%;
	max-width: 388px;
}

header nav {
	height: 49px;
	width: 750px;
	z-index: 9999999;
	position: relative;
	float: right;
	margin: 50px 0 0 0;
}

header nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
	width: 100%;
	text-align: right;
}

header nav ul li {
	margin: 0px;
	display: inline-block;
	height: 49px;
	float:initial;
}

header nav a {
	font-family: "exo_2.0bold";
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	float: left;
	display: block;
	height: 24px;
	margin: 0 13px 0 0;
	padding: 0;
	text-shadow: 1px 1px 1px #044069;
	filter: dropshadow(color=#044069, offx=1, offy=1);
}

header nav a:hover {
	color: #ec2029;
}

#banner {
	overflow:hidden;
	position: relative;
	}

#banner img {
	width: 100%;
	}

#banner span, #nzta {
	background: #ec1e28;
	color: #fff;
	font-family: "exo_2.0bold";
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	position: absolute;
	top: 0px;
	right:0px;
	padding:10px 20px;
	border-radius: 0 0 0 5px;
	z-index: 99999;
	}
	
article.content {
	width: 100%;
	margin: 3% 0 0 0;
	padding: 45px 0 20px 0;
	background: #fff;
}

article.content .text {
	position: relative;
	width: 58%;
	margin: 0 5% 0 0;
	padding: 0 0 0 2%;
	float: left;
}

article.content2 {
	width: 100%;
	margin: 3% 0 3% 0;
	padding: 45px 0 45px 0;
	background: #fff;
	position: relative;
}

article.content2 .text {
	position: relative;
	width: 98%;
	margin: 0 0 0 0;
	padding: 0 0 0 2%;
	float: left;
}

.feature {
  position: relative;
  width: 30%;
  float: left;
  background: #056ab0 url(../images/header-bg.jpg) no-repeat top center;
  border-radius: 0;
  box-sizing: border-box;
	float: right;
	margin-right: 30px;
}

.feature ul {
  margin: 15px 15px 20px 15px;
 
}
.feature div {
	padding: 5% 5% 0;
	padding:10px 50px 30px;
}
.feature h3, .feature p, .feature li, .feature a {
	color: #fff;
}

.feature h3 {
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 35px;
	text-align: left;
	margin: 0;
	padding: 30px 50px 20px;
	background: #0465A8;
}

#leftcol {float: left; width: 48%; margin: 0 4% 0 0;}
#rightcol {float: left; width: 48%;}

h1 {
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 30px;
	color: #056ab0;
	text-align: left;
	margin: 0 0 17px 0;
}

h2 {
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #191919;
	text-align: left;
	margin: 0 0 20px 0;
}

h3 {
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #191919;
	text-align: left;
	margin: 0 0 20px 0;
}

h4 {
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	color: #191919;
	text-align: left;
	margin: 0 0 17px 0;
}

h5 {
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #191919;
	text-align: left;
	margin: 0 0 20px 0;
}

h6 {
	font-family: "proxima-nova";
	font-weight: 900;
	font-style: normal;
	font-size: 20px;
	text-transform: uppercase;
	color: #191919;
	font-style: normal;
	text-align: left;
	margin: 0 0 10px 0;
}

p {
	color: #191919;
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	margin: 0 0 20px 0;
	line-height: 1.4em;
	text-align: left;
}

p strong {
	font-family: 'exo_2.0bold';
}

p em {
	font-family: 'exo_2.0italic';
	color: #191919;
}

p em span {
	color: #ed242a;
}

ul { margin: 15px 15px 20px 35px; }

li {
	color: #191919;
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	margin: 0 0 5px 0;
	line-height: 1.4em;
}

footer {
	position: relative;
	height: 62px;
	background: #191919;
	padding: 20px 0 0 0;
	margin: 0 0 0 0;
	z-index: 99999999;
	text-align: left;
	-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
}

footer div {
	float: left;
	width: 43%;
	padding: 22px 0 0 0;
	}

footer div#menu {
	float: left;
	width: 55%;
	padding: 22px 2% 0 0;
	}

footer div#menu a {
	font-family: "exo_2.0bold";
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
	float: right;
	display: block;
	height: 24px;
	padding: 0 4px 0 4px;
}

footer div#menu a:hover {
	color: #ec2029;
}

footer div#copyright p a {
	float: none;
	display: inline;
	padding: 0 0 0 0;
	height: auto;
	color: #3f3f3f;
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}

footer #copyright p {
	padding: 0 0 0 25px;
	text-align: left;
	color: #3f3f3f;
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}

.box {
	background-color:#f8f8f8;
	margin-bottom:30px;
}
.box img {
	width:100%;
}
.box article {
	padding:25px;
}
.box h1 {
	font-family:'exo_2.0regular';
	font-weight:normal;
	font-style:normal;
	font-size:16px;
	background:#03548c;
	border-top:4px solid #03548c;
	border-bottom:4px solid #03548c;
	color:#fff;
	padding:5px;
	text-align:left;
}

#box-table-a {
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 10px 0;
}

#box-table-a th {
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	padding: 5px;
	background: #03548c;
	border-top: 4px solid #045b98;
	border-bottom: 1px solid #045b98;
	color: #fff;
}

#box-table-a th span {
	font-size: 10px;
}

#box-table-a td {
	padding: 5px;
	background: #f8f8f8;
	border-bottom: 1px solid #045b98;
	color: #045b98;
	border-top: 1px solid #303030;
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
}

#box-table-a tr:hover td {
	background: #03548c;
}

#box-table-a td img {
	margin: 1% auto 1% auto;
	width: 90%;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}

#box-table-b {
	text-align: center;
	border-collapse: collapse;
	width: 100%;
	margin: 0 auto 10px auto;
}

#box-table-b th {
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	padding: 5px;
	background: #03548c;
	border-top: 4px solid #045b98;
	border-bottom: 1px solid #045b98;
	color: #fff;
}

#box-table-b th span {
	font-size: 10px;
}

#box-table-b td {
	padding: 25px;
	background: #f8f8f8;
	color: #045b98;
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-align: left;
}

#box-table-b td img {
	margin: 0 auto 0 auto;
	max-width: 200px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}

#box-table-c {
	text-align: left;
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 10px 0;
}

#box-table-c th {
	font-family: 'exo_2.0regular';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	text-align: left;
	padding: 5px;
	color: #fff;
}

#box-table-c td {
	padding: 5px;
}

#box-table-c tr:hover td {
	background: #03548c;
	color: #fff;
}

#box-table-c td img {
	margin: 1% auto 1% auto;
	width: 90%;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
}
a.menu-icon {
	width: 15%;
	position: absolute;
	top: 15px;
	right: 0;
	padding: 0px;
	color: #231f20;
	text-align: center;
	font-size: 35px;
	display: none;
	z-index: 999;
}

.boxes-home {
	padding: 0 15px;
	margin: 40px 0 50px;
}

.feature-box {
	width: 33%;
	display: inline-block;
	padding: 0 10px; 
	box-sizing: border-box;
	text-decoration: none;
	outline: none;
}

.feature-box .content {
	background-color: #0CBC9A;
	padding: 60px 50px;
	box-sizing: border-box;
	color:#fff;
}

.feature-box .content h2 {
	color:#fff;
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 30px;
	width: 50%;
	text-decoration: none;
	outline: none;
	border:0;
}

.button { background:#fff; color:#056ab0; padding: 10px 40px; border-radius: 50px; font-family: 'exo_2.0bold'; font-weight: normal; font-style: normal; font-size: 14px; display: inline-block;border:2px solid #fff; }
.button:hover { background:none; color:#fff !important; border:2px solid #fff; transition: all 0.3s ease-in-out; }


.feature-box .content .button { color:#0CBC9A; }
.feature-box:nth-child(2) .content .button { color:#249AE8; }
.feature-box:nth-child(3) .content .button { color:#2A4968; }

.feature-box:nth-child(2) .content { background-color:#249AE8; }
.feature-box:nth-child(3) .content { background-color:#2A4968; }

.gallery-home { padding: 0 20px; margin-bottom: 50px; }
.gallery-home .image { width: 25%; display: inline-block; float: left; padding: 5px; box-sizing: border-box;  }
.gallery-home .image-xl { width: 75%; }
.gallery-home .image .content { background-color:#d9d9d9; height:320px; background-size: cover; }

.gallery-home .image.request-quote {
	text-decoration: none !important;
}
.gallery-home .image.request-quote .content {
	background-color:#E21C26;
	color:#fff;
	text-align: center;
	display: block;
	padding: 35% 30px 0px;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
}

.request-quote h3 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-family: 'exo_2.0bold';
	font-weight: normal;
	font-style: normal;
	font-size: 30px;
}
.request-quote .button {
	color:#E21C26;
}
.request-quote:hover .button {
	color:#fff;
	background:none;
	transition:all 0.4s ease-in-out;
}

#box-table-a { margin-top: 30px; }
#box-table-a td { border:0; background:none !important; padding: 0 5px; }
#box-table-a td a { padding: 0; display: inline-block; width: 100%;  }
#box-table-a td img, #box-table-c td img {
	margin: 0;
	width: 100%;
	border-radius: 0;
	display: block;
}

#fancybox-overlay {
	background:#000 !important;
	opacity: 0.8 !important;
}

#box-table-c tr:hover td { background:none !important; }

.feature .button { color: #056ab0; text-decoration: none; }




/* -------------------------------- 

xpopup 

-------------------------------- */
.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(4, 37, 59, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;    
  z-index: 9999999;
  overflow:scroll;
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  position: relative;
  width: 90%;
  max-width: 600px;
  margin: 4em auto;
  background: #fff;
  border-radius: 0.25em 0.25em 0.4em 0.4em;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	padding: 60px;
	box-sizing: border-box;
}
.cd-popup-container h1 {
	margin-bottom: 0;
}
.cd-popup-container p {
	margin-bottom: 10px;
}
.cd-popup-container form input, .cd-popup-container form textarea {
	width: 100%; 
	padding: 15px 10px;
	background:#f9f9f9;
	margin-bottom: 10px;
	font-family: 'exo_2.0regular';
	box-shadow: none;
	border:0;
	font-size: 14px;
	box-sizing: border-box;
	outline: none;
	color:#000;
}
.cd-popup-container form .button {
	float: right;
	background:#056ab0;
	color:#fff;
	width: 50%;
	font-family: 'exo_2.0bold';
	font-size: 15px;
	border: 2px solid #056ab0;
}
.cd-popup-container form .button:hover {
	color:#056ab0 !important;
	background:#fff;
	border: 2px solid #056ab0;
}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
  list-style: none;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 0.25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 0.25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.cd-popup-container .cd-popup-close::before,
.cd-popup-container .cd-popup-close::after {
  content: "";
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 8em auto;
  }
}


#systemMessage { padding: 20px; font-family: 'exo_2.0bold'; font-weight: normal; font-style: normal; font-size:15px; color: #056ab0; max-width: 70%; margin: 0 auto; }
.highlight-form-field { border-bottom: 2px solid #056ab0 !important; }


















































@media only screen and (max-width: 1050px) {
	header {
		height: 74px;
	}

	header nav {
		height: 49px;
		width: 710px;
		z-index: 9999999;
		position: relative;
		float: right;
		margin: 25px 0 0 0;
		text-align:right;
	}

	#logo {
		float: left;
		width: 23%;
		max-width: 388px;
	}
	.text {
		position: relative;
	}
	header nav a {
		font-size:11px;
		display:inline-block;
		float:none;
	}
	header nav ul li {
		display:inline-block;
		float:none;
	}
}

@media all and (max-width:950px) {
	a.menu-icon {
		display: block;
	}
	header { 
		height: auto; 
	}
	header nav, footer #menu, #rightcol { 
		display: none; 
	}
}

@media all and (max-width: 800px) {
	.wrapper { 
		width: 90%; 
	}
	a.menu-icon {
		display: block;
	}
	#logo {
		float: left;
		width: 80%;
		max-width: 388px;
	}
	header { 
		height: auto; 
	}
	header nav, footer #menu, #rightcol { 
		display: none; 
	}
	article.content .text {
		position: relative;
		width: 100%;
		margin: 0 0 5% 0;
		padding: 0 0 0 0;
		float: none;
	}
	.feature {
		position: relative;
		width: 100%;
		padding: 0 0 3% 0;
		float: none;
		background:#056ab0 url(../images/header-bg.jpg) no-repeat top center;
		border-radius: 5px;
	}
	footer {
		position: relative;
		height: auto;
		background: #191919;
		padding: 20px 0 10px 0;
		margin: 0 0 0 0;
		z-index: 99999999;
		text-align: left;
		-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
	}
	footer div {
		float: left;
		width: 90%;
		padding: 22px 5% 0 0;
	}
	footer div#copyright p a, footer #copyright p {
		color: #fff;
	}
	#banner span, #nzta {
		background: #ec1e28;
		color: #fff;
		font-family: "exo_2.0bold";
		font-weight: normal;
		font-style: normal;
		font-size: 15px;
		position: relative;
		top: auto;
		right: auto;
		display: block;
		text-align: center;
		padding: 10px 20px;
		border-radius: 0 0 0 5px;
		z-index: 99999;
	}
	article.content {
		width: 100%;
		margin: 3% 0 0 0;
		padding: 15px 0 20px 0;
		background: #fff;
	}
	article.content2 {
		width: 100%;
		margin: 3% 0px;
		padding: 15px 0px;
		background: #FFF none repeat scroll 0% 0%;
		position: relative;
	}
	h1 {
		font-family: 'exo_2.0bold';
		font-weight: normal;
		font-style: normal;
		font-size: 25px;
		color: #056ab0;
		text-align: left;
		margin: 0 0 17px 0;
	}
	.feature h3 {
		font-family: 'exo_2.0bold';
		font-weight: normal;
		font-style: normal;
		font-size: 25px;
		text-align: left;
		margin: 0 0 5px 0;
	}
	#box-table-a th {
		font-size: 12px;
	}

	#box-table-a td {
		font-size: 12px;
	}

	#box-table-a.imagesT td:first-child, #box-table-a.imagesT td:last-child, #box-table-c.imagesT td:first-child, #box-table-c.imagesT td:last-child {

	}
	#leftcol {
		float: left;
		width: 100%;
		margin: 0px 0 0px 0px;
	}
	#box-table-b td:nth-child(2) {
		width:70%;
		padding:25px 20px 0px 0px;
	}
	.boxes-home {
    padding: 0; 
  }
  .feature-box .content {
    padding: 60px 22px; 
  }
  .feature-box .content h2 {
  	font-size: 24px;
    width: 100%;
  }
  .gallery-home .image .content {
    height: 268px; 
  }
  .gallery-home .image {
    width: 40%; 
  }
  .gallery-home .image-xl {
	  width: 60%;
	}
  .gallery-home .image.request-quote .content {
    padding: 29% 30px 0px;
	}
	.button {
    padding: 9px 30px;
	}
	.gallery-home {
    padding: 0 4px; 
  }
}

@media all and (max-width: 750px) {
	.feature-box {
    width: 32%; 
  }
}

@media all and (max-width: 500px) {
	.feature-box {
    width: 100%; 
    margin-bottom: 20px;
    padding: 0;
  }
  .gallery-home .image-xl, .gallery-home .image {
	  width: 100%;
	}
	.gallery-home .image.request-quote .content {
	  padding: 16% 30px 0px;
	}
	.gallery-home .image .content {
		height: 210px;
	}
	.gallery-home .image { 
		padding: 5px 0;
	}
	.gallery-home {
	  margin-bottom: 15px;
	}
	.cd-popup-container {     
		padding: 38px 25px; 
	}
	.cd-popup-container h1 {
		margin-bottom: 10px;
	}
	.cd-popup-container form .button {
		width: 100%;
	}
}






















